@media screen and (max-width: 800px) {
  
  :root {
    --sx-slides-per-view: 1.1;
    --sx-slide-spacing: 16px;
  }

  /* General */
  #scrollToTop {display:none}

  /* Slider */
  .shortcode-wrapper .swiper-navigation-wrapper {display:none !important}

  .posts-wrapper:not(.swiper) .posts-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .header-top-menu {min-height:auto;}
  .header-top-menu .secondary-menu-text p {margin:0px}
  
html body .fusion-sticky-transition .collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) .awb-menu__main-ul {max-height: max-content;}

}
